Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 10:09:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation lara zausa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lara zausa Bot:  Hi Lara Zausa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6322559446 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502658924            01:51 PM, 28th Jun                     lara zausa                    Okey thanks           01:52 PM, 28th Jun                   Sohaib                   Hi Lara, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:54 PM, 28th Jun                     lara zausa                    Please help me. I have problem with my order           01:55 PM, 28th Jun                     lara zausa                    I put a wrong contact number           01:55 PM, 28th Jun                     lara zausa                    Im afraid the delivery person cannot contact me.           01:56 PM, 28th Jun                   Sohaib                   Regarding this order number : 6322559446           01:57 PM, 28th Jun                     lara zausa                    Yes           01:57 PM, 28th Jun                   Sohaib                   Could you please provide us with correct contact number so we can be able to fix it optimally           01:59 PM, 28th Jun                   Sohaib                   Hi Lara, I'm not getting a response from you. Are we still connected?           02:01 PM, 28th Jun                   Sohaib                   Hi Lara, I have not received a response from you still, please confirm if we are still connected?           02:02 PM, 28th Jun                     lara zausa                    0502658924           02:04 PM, 28th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:05 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           02:05 PM, 28th Jun                     lara zausa                    Yes. Please only my contact number. Need to be change           02:06 PM, 28th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:06 PM, 28th Jun                     lara zausa                    The expected date of delivery is today?           02:06 PM, 28th Jun                   Sohaib                   We will inform you via your registered email as soon as we get an update from our concerned team           02:08 PM, 28th Jun                     lara zausa                    Okey. Thank you. For your time.           02:08 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780831